﻿/*@import url('bootstrap.extends.css');*/

@import url('bootrap.override.css');




/*Primary Color Changed form #3949a0  -->    #183B68*/


a {
    text-decoration: none !important;
}



/*for main we need padding-top as we have fixed header - 136px*/
@media (min-width: 992px) {
    main {
        padding-top: 140px;
        padding-bottom: 30px;
    }
}

@media (max-width: 991px) {
    main {
        padding-top: 70px;
        padding-bottom: 30px;
    }
}



/*Change Color*/
.hamburger-inner, .hamburger-inner::after, .hamburger-inner::before {
    background-color: gray;
}

nav.g-bg-primary .nav-link {
    color: #ddd !important;
}

a, nav.g-bg-black .active > .nav-link {
    color: #183B68 !important;
}




/*when we move scroll page nav-bar effect*/
.text-uppercase.g-font-size-13 {
    transition-property: all;
    transition-timing-function: ease;
    transition-delay: 0s;
    transition-duration: 0.3s;
}

.remove-social-title {
}

    .remove-social-title .navbar .col-sm .text-uppercase.g-font-size-13 {
        opacity: 0;
        position: absolute !important;
        margin-top: -20px;
    }

    .remove-social-title .navbar .col-sm .d-block.g-pl-25 {
        display: inline-block !important;
        padding-left: 2px !important;
        position: absolute !important;
    }

    .remove-social-title .navbar .list-inline.g-pa-10--lg {
        padding: 0px !important;
    }

@media (min-width: 992px) {
    .menu-navbar-handle-scroll .menu-navbar {
        height: 40px !important;
    }

    .menu-navbar {
        height: 70px !important;
    }
}

@media (max-width: 991px) {
    .menu-navbar {
        height: auto !important;
    }
}



/*NavBar Toggler Button top position*/
@media (min-width: 768px) {
    .navbar-toggler {
        top: 10px;
    }
}

@media (max-width: 767px) {
    .navbar-toggler {
        top: 4px;
    }
}




/* Nav menu on hover effect */
.navbar-nav .nav-item .nav-link {
    border-bottom: 1px dashed #fff;
    color: #fff !important;
}

    .navbar-nav .nav-item .nav-link:hover,
    .navbar-nav .nav-item.active .nav-link {
        font-weight: 400;
        border-bottom: 1px dashed white;
    }

/*.navbar-nav .nav-item.hs-sub-menu-opened .active-highlighter
{
    opacity:1;
}

.active-highlighter {
    height: 2px;
    position: relative;
    top: -8px;
    background-color: white;
    left: -15px;
    margin-right: -15px;
    
    transition-duration: .4s;
    transition-property: all;
    transition-timing-function: ease;
    transition-delay: 0s;

    opacity:0;
}*/





/*shadow for nav-bar at bottom*/
.bottom-shadow {
    box-shadow: 0px 0px 9px 5px #999;
}

.top-shadow {
    box-shadow: 0px 0px 9px 5px #999;
}





/* close button size */
.close {
    font-size: 17px;
}



.form-field-label {
    font-size: 85%;
    display: block;
    margin-top: .25rem;
    padding: 0px;
    margin: 0px;
    padding-left: 1px;
}

.form-field-label-sm {
    font-size: 80%;
    display: block;
    margin-top: .25rem;
    padding: 0px;
    margin: 0px;
    padding-left: 1px;
}

    .form-field-label-sm + label {
        font-weight: bold;
    }










/*Done - marker*/
a.nav-link.done::after {
    content: "\f00c";
    font-family: FontAwesome;
    float: right;
    position: absolute;
    right: 10px;
}







.g-float-right {
    float: right;
}



.widheader {
    top: 10px;
    margin-right: 13px;
}

/*Planner screen fix width grid.*/
.col-fixed-650 {
    width: 650px;
    position: fixed;
    z-index: 1;
    padding: 0px 15px;
}

.col-offset-650 {
    padding-left: 665px;
    z-index: 0;
}

.adduserbtn {
    z-index: 99;
    top: 41px;
    right: 7px
}

@media (min-width: 0) {

    .card .g-pa-20 {
        padding: 0.7rem !important;
    }

    .g-width-60 {
        width: 40px !important
    }

    .g-height-60 {
        height: 40px !important
    }
}
/* Portrait and Landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) {
    .card header {
        display: none
    }
    .mobblockhalf .g-font-size-24 {
        font-size: 1.3rem !important;
    }
    .card {
        border: 0;
    }

  

    .mobblockhalf {
        width: 50%;
        margin-bottom: 0 !important;
    }

    .g-font-size-16 {
        font-size: 0.6rem !important;
    }

    .g-mr-15 {
        margin-right: 0.8rem !important;
    }


    .addbranchstatusbtn {
        right: -220px;
    }

    .addbranchbtn {
        right: -443px;
    }

    .adduserbtn {
        right: -155px;
    }

    .phone_menu {
        color: #fff;
    }

    .u-check-icon-checkbox-v6 i, .u-check-icon-radio-v6 i {
        border: none;
    }

    .col-form-label {
        width: 50%;
        padding-left: 10px;
        padding-right: 10px;
    }

    main {
        padding-top: 50px;
    }

    .form-group {
        margin-bottom: 0;
    }

    .g-pa-20 {
        padding: 1rem !important;
    }

    .g-py-10 {
        padding-top: 0.4rem !important;
        padding-bottom: 0.4rem !important;
    }

    #home {
        padding-top: 1.7rem !important;
    }

    .icon-screen-smartphone:before {
        content: none;
    }

    .callus {
        padding-left: 20px;
    }

    .container-fluid {
        padding-left: 0px;
        padding-right: 0px
    }

    #messtitle .col-sm-6 {
        width: 50%;
        margin-top: 10px;
    }
}

/* Portrait */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
    .card header {
        display: none
    }

    .mobblockhalf .g-font-size-24 {
        font-size: 1.3rem !important;
    }
    .card {
        border: 0;
    }

    .mobblockhalf {
        width: 50%;
        margin-bottom: 0 !important;
    }

    .g-font-size-16 {
        font-size: 0.6rem !important;
    }

    .g-mr-15 {
        margin-right: 0.8rem !important;
    }

    .addbranchbtn {
        right: -443px;
    }

    .adduserbtn {
        right: -155px;
    }

    .phone_menu {
        color: #fff;
    }

    .u-check-icon-checkbox-v6 i, .u-check-icon-radio-v6 i {
        border: none;
    }

    .col-form-label {
        width: 50%;
        padding-left: 10px;
        padding-right: 10px;
    }

    main {
        padding-top: 50px;
    }

    .form-group {
        margin-bottom: 0;
    }

    .g-pa-20 {
        padding: 1rem !important;
    }

    .g-py-10 {
        padding-top: 0.4rem !important;
        padding-bottom: 0.4rem !important;
    }

    #home {
        padding-top: 1.7rem !important;
    }

    .icon-screen-smartphone:before {
        content: none;
    }

    .callus {
        padding-left: 20px;
    }

    .container-fluid {
        padding-left: 0px;
        padding-right: 0px
    }

    #messtitle .col-sm-6 {
        width: 50%;
        margin-top: 10px;
    }
}


/* Landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
    .card header {
        display: none
    }
    .mobblockhalf .g-font-size-24 {
        font-size: 1.3rem !important;
    }
    .card {
        border: 0;
    }

    .mobblockhalf {
        width: 50%;
        margin-bottom: 0 !important;
    }

    .g-font-size-16 {
        font-size: 0.6rem !important;
    }

    .g-mr-15 {
        margin-right: 0.8rem !important;
    }

    .addbranchbtn {
        right: -443px;
    }

    .phone_menu {
        color: #fff;
    }

    .u-check-icon-checkbox-v6 i, .u-check-icon-radio-v6 i {
        border: none;
    }

    .col-form-label {
        width: 50%;
        padding-left: 10px;
        padding-right: 10px;
    }

    main {
        padding-top: 50px;
    }

    .form-group {
        margin-bottom: 0;
    }

    .g-pa-20 {
        padding: 1rem !important;
    }

    .g-py-10 {
        padding-top: 0.4rem !important;
        padding-bottom: 0.4rem !important;
    }

    #home {
        padding-top: 1.7rem !important;
    }

    .icon-screen-smartphone:before {
        content: none;
    }

    .callus {
        padding-left: 20px;
    }

    .container-fluid {
        padding-left: 0px;
        padding-right: 0px
    }

    #messtitle .col-sm-6 {
        width: 50%;
        margin-top: 10px;
    }
}

/* ----------- iPhone 6+, 7+ and 8+ ----------- */

/* Portrait and Landscape */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) {
    .card header {
        display: none
    }
    .mobblockhalf .g-font-size-24 {
        font-size: 1.3rem !important;
    }
    .card {
        border: 0;
    }


    .mobblockhalf {
        width: 50%;
        margin-bottom: 0 !important;
    }

    .g-font-size-16 {
        font-size: 0.6rem !important;
    }

    .g-mr-15 {
        margin-right: 0.8rem !important;
    }

    .addbranchbtn {
        right: -443px;
    }

    .adduserbtn {
        right: -155px;
    }

    .phone_menu {
        color: #fff;
    }

    .u-check-icon-checkbox-v6 i, .u-check-icon-radio-v6 i {
        border: none;
    }

    .col-form-label {
        width: 50%;
        padding-left: 10px;
        padding-right: 10px;
    }

    main {
        padding-top: 50px;
    }

    .form-group {
        margin-bottom: 0;
    }

    .g-pa-20 {
        padding: 1rem !important;
    }

    .g-py-10 {
        padding-top: 0.4rem !important;
        padding-bottom: 0.4rem !important;
    }

    #home {
        padding-top: 1.7rem !important;
    }

    .icon-screen-smartphone:before {
        content: none;
    }

    .callus {
        padding-left: 20px;
    }

    .container-fluid {
        padding-left: 0px;
        padding-right: 0px
    }

    #messtitle .col-sm-6 {
        width: 50%;
        margin-top: 10px;
    }
}

/* Portrait */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: portrait) {
    .card header {
        display: none
    }
    .mobblockhalf .g-font-size-24 {
        font-size: 1.3rem !important;
    }

    .card {
        border: 0;
    }

  

    .mobblockhalf {
        width: 50%;
        margin-bottom: 0 !important;
    }

    .g-font-size-16 {
        font-size: 0.6rem !important;
    }

    .g-mr-15 {
        margin-right: 0.8rem !important;
    }


    .addbranchbtn {
        right: -443px;
    }

    .adduserbtn {
        right: -155px;
    }

    .phone_menu {
        color: #fff;
    }

    .u-check-icon-checkbox-v6 i, .u-check-icon-radio-v6 i {
        border: none;
    }

    .col-form-label {
        width: 50%;
        padding-left: 10px;
        padding-right: 10px;
    }

    main {
        padding-top: 50px;
    }

    .form-group {
        margin-bottom: 0;
    }

    .g-pa-20 {
        padding: 1rem !important;
    }

    .g-py-10 {
        padding-top: 0.4rem !important;
        padding-bottom: 0.4rem !important;
    }

    #home {
        padding-top: 1.7rem !important;
    }

    .icon-screen-smartphone:before {
        content: none;
    }

    .callus {
        padding-left: 20px;
    }

    .container-fluid {
        padding-left: 0px;
        padding-right: 0px
    }

    #messtitle .col-sm-6 {
        width: 50%;
        margin-top: 10px;
    }
}

/* Landscape */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {
    .card header {
        display: none
    }
    .mobblockhalf .g-font-size-24 {
        font-size: 1.3rem !important;
    }

    .card {
        border: 0;
    }

    .mobblockhalf {
        width: 50%;
        margin-bottom: 0 !important;
    }

    .g-font-size-16 {
        font-size: 0.6rem !important;
    }

    .g-mr-15 {
        margin-right: 0.8rem !important;
    }

    .addbranchbtn {
        right: -443px;
    }

    .adduserbtn {
        right: -155px;
    }

    .phone_menu {
        color: #fff;
    }

    .u-check-icon-checkbox-v6 i, .u-check-icon-radio-v6 i {
        border: none;
    }

    .col-form-label {
        width: 50%;
        padding-left: 10px;
        padding-right: 10px;
    }

    main {
        padding-top: 50px;
    }

    .form-group {
        margin-bottom: 0;
    }

    .g-pa-20 {
        padding: 1rem !important;
    }

    .g-py-10 {
        padding-top: 0.4rem !important;
        padding-bottom: 0.4rem !important;
    }

    #home {
        padding-top: 1.7rem !important;
    }

    .icon-screen-smartphone:before {
        content: none;
    }

    .callus {
        padding-left: 20px;
    }

    .container-fluid {
        padding-left: 0px;
        padding-right: 0px
    }

    #messtitle .col-sm-6 {
        width: 50%;
        margin-top: 10px;
    }
}

/* ----------- iPhone X ----------- */

/* Portrait and Landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) {
    .card header {
        display: none
    }
    .mobblockhalf .g-font-size-24 {
        font-size: 1.3rem !important;
    }
    .card {
        border: 0;
    }    

    .mobblockhalf {
        width: 50%;
        margin-bottom: 0 !important;
    }

    .g-font-size-16 {
        font-size: 0.6rem !important;
    }

    .g-mr-15 {
        margin-right: 0.8rem !important;
    }

    .phone_menu {
        color: #fff;
    }

    .u-check-icon-checkbox-v6 i, .u-check-icon-radio-v6 i {
        border: none;
    }

    .col-form-label {
        width: 50%;
        padding-left: 10px;
        padding-right: 10px;
    }

    main {
        padding-top: 50px;
    }

    .form-group {
        margin-bottom: 0;
    }

    .g-pa-20 {
        padding: 1rem !important;
    }

    .g-py-10 {
        padding-top: 0.4rem !important;
        padding-bottom: 0.4rem !important;
    }

    #home {
        padding-top: 1.7rem !important;
    }

    .icon-screen-smartphone:before {
        content: none;
    }

    .callus {
        padding-left: 20px;
    }

    .container-fluid {
        padding-left: 0px;
        padding-right: 0px
    }

    #messtitle .col-sm-6 {
        width: 50%;
        margin-top: 10px;
    }
}

/* Portrait */
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: portrait) {
    .card header {
        display: none
    }

    .mobblockhalf .g-font-size-24 {
        font-size: 1.3rem !important;
    }

    .card {
        border: 0;
    }

    .mobblockhalf {
        width: 50%;
        margin-bottom: 0 !important;
    }

    .g-font-size-16 {
        font-size: 0.6rem !important;
    }

    .g-mr-15 {
        margin-right: 0.8rem !important;
    }

    .phone_menu {
        color: #fff;
    }

    .u-check-icon-checkbox-v6 i, .u-check-icon-radio-v6 i {
        border: none;
    }

    .col-form-label {
        width: 50%;
        padding-left: 10px;
        padding-right: 10px;
    }

    main {
        padding-top: 50px;
    }

    .form-group {
        margin-bottom: 0;
    }

    .g-pa-20 {
        padding: 1rem !important;
    }

    .g-py-10 {
        padding-top: 0.4rem !important;
        padding-bottom: 0.4rem !important;
    }

    #home {
        padding-top: 1.7rem !important;
    }

    .icon-screen-smartphone:before {
        content: none;
    }

    .callus {
        padding-left: 20px;
    }

    .container-fluid {
        padding-left: 0px;
        padding-right: 0px
    }

    #messtitle .col-sm-6 {
        width: 50%;
        margin-top: 10px;
    }

    .widheader {
        top: 10px;
        margin-right: 13px;
    }
}

/* Landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {
    .card header {
        display: none
    }
    .mobblockhalf .g-font-size-24 {
        font-size: 1.3rem !important;
    }
    .card {
        border: 0;
    }
    .mobblockhalf {
        width: 50%;
        margin-bottom: 0 !important;
    }
        .mobblockhalf .g-font-size-24 {
            font-size: 1.3rem !important;
        }
    .g-font-size-16 {
        font-size: 0.6rem !important;
    }

    .g-mr-15 {
        margin-right: 0.8rem !important;
    }

    .phone_menu {
        color: #fff;
    }

    .u-check-icon-checkbox-v6 i, .u-check-icon-radio-v6 i {
        border: none;
    }

    .col-form-label {
        width: 50%;
        padding-left: 10px;
        padding-right: 10px;
    }

    main {
        padding-top: 50px;
    }

    .form-group {
        margin-bottom: 0;
    }

    .g-pa-20 {
        padding: 1rem !important;
    }

    .g-py-10 {
        padding-top: 0.4rem !important;
        padding-bottom: 0.4rem !important;
    }

    #home {
        padding-top: 1.7rem !important;
    }

    .icon-screen-smartphone:before {
        content: none;
    }

    .callus {
        padding-left: 20px;
    }

    .container-fluid {
        padding-left: 0px;
        padding-right: 0px
    }

    #messtitle .col-sm-6 {
        width: 50%;
        margin-top: 10px;
    }
}
.loader {
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #202020;
    width: 60px;
    height: 60px;
    -webkit-animation: spin 2s linear infinite; /* Safari */
    animation: spin 2s linear infinite;
    position: absolute;
    left: 45%;
    top: 34%;
}

/* Safari */
@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.overlay {
    background: #C9C9C9;
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0.5;
}